package com.yeejoin.amos.patrol.business.param;

public class CheckStatsListPageParam extends CheckInfoPageParam {

	/**
	 * 巡检情况统计口径名称
	 */
	private String caliberName;

	public String getCaliberName() {
		return caliberName;
	}

	public void setCaliberName(String caliberName) {
		this.caliberName = caliberName;
	}
	
}
